/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.1
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@font-face {
font-family: futura-pt;
src: url(https://crosson.co.nz/wp-content/themes/dt-the7-child/font/FuturaStd-MediumOblique.otf);
src: url(https://crosson.co.nz/wp-content/themes/dt-the7-child/font/FuturaStd-Heavy.otf);
src: url(https://crosson.co.nz/wp-content/themes/dt-the7-child/font/FuturaStd-Medium.otf);
src: url(https://crosson.co.nz/wp-content/themes/dt-the7-child/font/FuturaStd-Light.otf);
src: url(https://crosson.co.nz/wp-content/themes/dt-the7-child/font/FuturaStd-BookOblique.otf);
src: url(https://crosson.co.nz/wp-content/themes/dt-the7-child/font/FuturaStd-Book.otf);
src: url(https://crosson.co.nz/wp-content/themes/dt-the7-child/font/FuturaStd-BoldOblique.otf);
src: url(https://crosson.co.nz/wp-content/themes/dt-the7-child/font/FuturaStd-Bold.otf);
src: url(https://crosson.co.nz/wp-content/themes/dt-the7-child/font/futura-pt-light.otf);

}
.h1 site-title {
font-family: "futura-pt", Arial, sans-serif;
}
section#text-2 {
    padding-top: 1%; 
} 
.header-bar ul#primary-menu {
    margin-left: 50%;
}
.branding{
    width: 158px;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    color: white !important;
}
#comments {
    display: none !important;
}
.author-info.entry-author {
    display: none !important;
}
.post-meta.wf-mobile-collapsed { display: none; }
body{
	margin: 0;
    font-family: 'futura-pt', Helvetica, Arial, sans-serif; 
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    background-color: #ffffff;
}